EclipseCrossword.com Download Help Green Eclipse

Is EclipseCrossword compatible with accessibility tools?

Unfortunately, due to design constraints, EclipseCrossword is not compatible with accessibilty tools.  Persons using tools such as Narrator or JAWS will not be able to use EclipseCrossword successfully.

We're sorry for the trouble!  We do hope to improve this someday in a future major update to EclipseCrossword, but we don't currently have any concrete plans to share.

 

* Return to the help center.
* I want to contact Green Eclipse for personal support.

Keywords: Is EclipseCrossword compatible with accessibility technology (AT)? Is there a Voluntary Product Accessibility Template (VPAT) available?